@import url(movistar.css) all;
body
{
    background-color: #FFFFFF;
    background-image: url(../images/fndpage.jpg);
    /*background-image: url(/images/bg.png);*/
    background-repeat: repeat-x;
    color: #555;
    font: normal 12px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}
.center{
    text-align: center;
}

a.nombreExtranet{
    text-decoration: none;
}
a.nombreExtranet h1{
    color: #FFF;
    font-size: 38px;
    font-family: "Movistar Headline B", Verdana ,sans-serif;
    padding: 36px 0px 20px 20px;
    margin: 0px;
}
.compatibility{
    font-family:Arial;
    font-size:11px;
    color:#999;
    text-align: center;
}
.logo
{
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    height: 52px;
    position: absolute;
    width: 240px;
    top: 35px;
    right: 20px;
}
#header
{
    display: block;
    height: 94px;
    margin: 0;
    padding: 0;
    position: relative;
}
/*.dvuser #header
{
    background-color: #FF9B25;
    background-image: url(/images/bgheader.jpg);
    background-repeat: repeat-x;
}*/
#content
{
    padding: 20px;
}
#sidebar
{
    padding: 20px 20px 20px 0;
}

.prefooter{
    height: 30px;
    /*background-color: #FFFFFF;*/
}
body.dvguest .slidepanel{
    /*background-color: #FFFFFF;*/
}
#footer
{
    background-color: #00517A;
    height: 47px;
    overflow: hidden;
}

#footer .pleft{
    padding-top: 23px;
    padding-left: 15px;
    text-align: left;
}
#footer .logoright {
    margin-top: 1em;
    padding-right: 1.2em;
    text-align: right;
}
#footer a{
    color: #5CD2ED;
}
#footer a:hover{
    text-decoration: underline;
}
#logo
{
    font-size: 200%;
    padding: 10px 20px;
}

div.flash-error, div.flash-notice, div.flash-success
{
    border: 2px solid #ddd;
    margin-bottom: 1em;
    padding: .8em;
}
div.flash-error
{
    background: #FBE3E4;
    border-color: #FBC2C4;
    color: #8a1f11;
}
div.flash-notice
{
    background: #FFF6BF;
    border-color: #FFD324;
    color: #514721;
}
div.flash-success
{
    background: #E6EFC2;
    border-color: #C6D880;
    color: #264409;
}
div.flash-error a
{
    color: #8a1f11;
}
div.flash-notice a
{
    color: #514721;
}
div.flash-success a
{
    color: #264409;
}
div.form .rememberMe label
{
    display: inline;
}
div.view
{
    border: 1px solid #C9E0ED;
    margin: 10px 0;
    padding: 10px;
}
div.breadcrumbs span
{
    font-weight: normal;
	color:#777777;
	font-size:11px;

}
div.search-form
{
    background: #eee;
    margin: 10px 0;
    padding: 10px;
}
.portlet
{
}
.portlet-decoration
{
    background: #B7D6E7;
    border-left: 5px solid #6FACCF;
    padding: 3px 8px;
}
.portlet-title
{
    color: #298dcd;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.portlet-content
{
    background: #EFFDFF;
    font-size: 0.9em;
    margin: 0 0 15px 0;
    padding: 5px 8px;
}
.portlet-content ul
{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.portlet-content li
{
    padding: 2px 0 4px 0px;
}
.operations
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.operations li
{
    padding-bottom: 2px;
}
.operations li a
{
    color: #0066A4;
    display: block;
    font: bold 12px Arial;
    line-height: 15px;
    padding: 2px 0 2px 8px;
    text-decoration: none;
}
.operations li a:visited
{
    color: #0066A4;
}
.operations li a:hover
{
    background: #80CFFF;
}
.buttons a.positive,.buttons a.sender,.buttons a.negative,.buttons a.regular, .buttons button,.buttons a.next,.buttons a.prev
{
    background-color: #f5f5f5;
    background-image: url(/images/button.png);
    background-repeat: no-repeat;
    border: 1px solid #dedede;
    border-left: 1px solid #eee;
    border-top: 1px solid #eee;
    color: #565656;
    cursor: pointer;
    display: block;
    float: left;
    font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size: 100%;
    font-weight: bold;
    line-height: 130%;
    margin: 0 7px 0 0;
    padding: 5px 10px 6px 27px;
    text-decoration: none;
}
.buttons button
{
    overflow: visible;
    padding: 4px 10px 3px 7px;
    width: auto;
}
.buttons button[type]
{
    line-height: 17px;
    padding: 5px 10px 5px 7px;
}
*:first-child+html button[type]
{
    padding: 4px 10px 3px 7px;
}
button:hover, .buttons a.positive:hover,.buttons a.sender:hover,.buttons a.negative:hover,.buttons a.regular:hover,.buttons a.next:hover,.buttons a.prev:hover
{
    background-color: #dff4ff;
    border: 1px solid #c2e1ef;
    color: #336699;
}
.buttons a.positive:active,.buttons a.sender:active,.buttons a.negative:active,.buttons a.regular:active,.buttons a.next:active,.buttons a.prev:active
{
    background-color: #6299c5;
    border: 1px solid #6299c5;
    color: #fff;
}
button.positive, .buttons a.positive
{
    background-position: 4px 8px;
    color: #529214;
}
button.next, .buttons a.next
{
    background-position: 4px -80px;
    color: #529214;
}
button.sender, .buttons a.sender
{
    background-position: 4px -59px;
    color: #529214;
}
.buttons a.positive:hover, button.positive:hover,.buttons a.sender:hover,.buttons a.next:hover, button.next:hover
{
    background-color: #E6EFC2;
    border: 1px solid #C6D880;
    color: #529214;
}
.buttons a.positive:active,.buttons a.sender:active,.buttons a.next:active
{
    background-color: #529214;
    border: 1px solid #529214;
    color: #fff;
}
.buttons a.negative, button.negative
{
    background-position: 4px -38px;
    color: #d12f19;
}
.buttons a.prev, button.prev
{
    background-position: 4px -100px;
    color: #d12f19;
}
.buttons a.negative:hover, button.negative:hover,.buttons a.prev:hover, button.prev:hover
{
    background-color: #fbe3e4;
    border: 1px solid #fbc2c4;
    color: #d12f19;
}
.buttons a.negative:active,.buttons a.prev:active
{
    background-color: #d12f19;
    border: 1px solid #d12f19;
    color: #fff;
}
.infouser{
    display: block;
    position: relative;
    height: 40px;
    line-height: 40px;
    background-color: #000;

    font-family: Arial,sans-serif;
    font-size: 12px;
    color: #FFF;
    text-align: left;

}
.welcome{
    padding-left: 20px;
    /*text-shadow: 0px 0px 2px #FFFFFF;*/
}
.welcome label{
    font-family: Verdana,sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #5CD2ED;
    top: 0px;
}
.welcome a{
    font-family: Arial,sans-serif;
    font-size: 12px;
    color: #5CD2ED;
    text-decoration: none;
}
.welcome a:hover{
    text-decoration: underline;
}
.infouser .userbar{
    width: 980px;
    margin: 0px auto;
}
/*
body.dvguest #header,body.dvguest #content,body.dvguest .slidepanel, #footer,.compatibility,.prefooter
{
    border: none;
    margin: 0px auto;
    width: 980px;
}
body.dvguest #content,.prefooter,body.dvguest .slidepanel{
    background-color: #FFF;
}
*/
#header{
    background-color: #00517A;
}
body.dvguest .breadcrumb{
    height: 8px;
}
body.dvguest #content
{
    /*background-image: url(/images/box.png);
    background-position: center center;
    background-repeat: no-repeat;*/
    min-height: 256px;
    padding: 0px;

}
body.dvguest .form
{
    background-color: #EDF2F5;
    padding: 33px 23px 23px 23px;
    width: 300px;
    margin: 10px auto;

    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #D3E1E4;
}
#page
{
    display: block;
    position: relative;
    background-color: #FFF;
    margin: 0px auto;
}
body.dvguest .row
{
    text-align: center;
}
body.dvguest input.logintext
{
    background-image: url(/images/input.jpg)!important;
    background-repeat: no-repeat!important;
    border: none;
    color: #102428;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 28px;
    height: 28px;
    padding: 0px 5px;
    text-align: left;
    width: 207px;
}
.titlepage{
    font-family: Verdana,sans-serif;
    font-size: 25px;
    padding-bottom: 6px;
    padding-left: 20px;
    height: 27px;
}

#startslide
{
    background-image: url(../images/slide.png);
    background-repeat: no-repeat;
    color: white;
    display: block;
    font-family: Verdana,"Century Gothic",sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 39px;
    line-height: 31px;
    margin: 0px auto;
    padding: 0px 0px 0px 66px;
    position: relative;
    text-decoration: none;
    width: 160px;

}
.hidden
{
    height: 0px;
    overflow: hidden;
}
.slidepanel div
{
    /*background-image: url(/images/bglogin.png);
    background-repeat: repeat;
    */
    background-color: #0F6A8E;
    height: 10px;
}
.slideup
{
    background-position: left top;
}
.slidedown
{
    background-position: left -39px;
}
.link{
    color: #FFF;
    font-size: 12px;
}
.textright{
    text-align: right;
}
.linkblack{
    color: #000;
    font-size: 12px;
}
a.loginsend
{
    display: block;
    width: 82px;
    margin: 0px auto;
    background-image: url(../images/loginsend.png);
    background-repeat: no-repeat;
    background-position: center top;
    color: #FFF;
    font-family: Verdana,"Century Gothic";
    font-size: 16px;
    padding: 4px 20px 20px 20px;
    text-decoration: none;
    height: 21px;
}
a.loginsend:hover,a.loginsend:focus,a.recoverbtn:hover,a.recoverbtn:focus{
    color: #FFF;
}
.recoverbtn
{
    display: block;
    width: 104px;
    margin: 0px auto;
    background-image: url(../images/recoverbtn.png);
    background-repeat: no-repeat;
    background-position: center top;
    color: white;
    font-family: Verdana,"Century Gothic";
    font-size: 12px;
    font-weight: bold;
    padding: 4px 20px 20px 20px;
    text-decoration: none;
    height: 21px;
}
body.dvguest input
{
    margin: 1px 0px 4px 0px!important;
}
body.dvguest input.blur
{
    color: #CCC;
}

a.btnlogout
{
    background-image: url(/images/btnlogout.png);
    background-repeat: no-repeat;
    bottom: 3px;
    color: white;
    font-family: Arial,sans-serif;
    font-size: 13px;
    padding: 4px 12px;
    position: absolute;
    right: 5px;
    text-decoration: none;
    width: 98px;
}
a.btnlogout:hover
{
    background-position: left -25px;
}
.dvuser .container
{
    background-color: #FFF;
}
/*body.dvuser #footer
{
    background-image: url(/images/bgfoot.png);
    background-position: center top;
    background-repeat: no-repeat;
    margin: 0px;
    padding-top: 33px;
}*/
.ui-datepicker
{
    font-size: 65%;
}
.blockbread
{
    display: block;
    margin: 0px 0px 0px -20px;
    position: relative;
}
.breadcrumbs
{
    color: #555555;
    float: left;
    line-height: 180%;
    margin-bottom: 10px;

}
.arrowbread
{
    float: left;
    height: 22px;
    margin: 0 7px;
}

#barraURL {
background: url("http://movistar.com.ni/Images/ico_sitemap.jpg") 0% 50% no-repeat #FFFFFF;
color: #0086C3;
font-size: 1.1em;
padding: 0px 0px 0px 2.4em;
border-bottom: 1px solid #CCCCCC;
height: 22px;
 }

.breadcrumbs a
{
    float: left;
}
.breadcrumbs a
{
    color: #0086C3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
    text-decoration: none;
}
.breadcrumbs a:hover
{
    color: #0086C3;
}
.breadcrumbright
{
    background: url(/images/breadcru_right.png) 0 50% no-repeat;
    float: left;
    height: 22px;
    width: 8px;
}
.breadcrumbleft
{
    float: left;
    height: 22px;
	margin-top:2px;
	color:#777777;

}
.navgroup2
{
    float: right;
}
.main-nav
{
    list-style: none outside;
    position: relative;
    z-index: 10;
}
.nav-tweet
{
    float: left;
    padding: 3px 0 0 12px;
}
.nav-tweet a, .nav-tweet a:visited
{
    background: url(/images/icons/twitter_t.png) no-repeat 0 50%;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 22px;
    padding: 2px 0 2px 26px;
}
.nav-giftguide
{
    float: left;
}
.nav-giftguide a, .nav-giftguide a:visited
{
    background: url(/images/navbutton.png) no-repeat 0 -38px;
    display: block;
    height: 29px;
    line-height: 29px;
    margin-left: 2px;
    margin-top: 1px;
    text-indent: -9999px;
    width: 154px;
}
.nav-giftguide a:hover
{
    background-position: 0 0;
}
.main-nav li
{
    float: left;
    font: bold 13px/14px "Helvetica Neue","Helvetica","Arial",Sans-serif;
    margin: 0 5px 0 0;
    position: relative;
}
.nav-wp
{
    float: left;
}
.nav-wp a
{
    background: url(/images/icons/cp.png) no-repeat 0 0;
    display: block;
    font: bold 13px "Helvetica Neue","Helvetica","Arial",Sans-serif;
    height: 29px;
    line-height: 13px;
    margin: 0 0 0 14px;
    padding: 8px 0 8px 20px;
}
#IEroot .main-nav li
{
}
.main-nav li a
{
    background: url(/images/nav_matrix.png) no-repeat 0 0;
    color: black;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 13px;
    height: 29px;
    margin: 1px 0 1px 0;
    padding: 0 21px 0 6px;
    position: relative;
}
.main-nav li a:visited
{
    color: black;
}
.main-nav li a.over, .main-nav li a:hover, .main-nav li a.active, .main-nav li a.active:visited
{
    background: url(/images/nav_matrix.png) no-repeat -236px -340px;
    color: #f63293;
    z-index: 22;
}
.main-nav li a.over, .main-nav li a.over:hover, .main-nav li a.over:visited
{
    background-position: -236px -106px;
    color: #f63293;
}
.main-nav li a span
{
    display: block;
    line-height: 14px;
    padding: 7px 0 8px 0;
    white-space: nowrap;
}
.main-nav li a em
{
    background: url(/images/nav_matrix.png) no-repeat right -60px;
    display: block;
    line-height: 14px;
    overflow: hidden;
    padding: 7px 0 8px 0;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    width: 18px;
}
#IE6root .main-nav li a em
{
    right: -1px;
}
.main-nav li a.over em, .main-nav li a:hover em, .main-nav li a.active em, .main-nav li a.active:visited em
{
    background: url(/images/nav_matrix.png) no-repeat right -340px;
}
.main-nav li a.over em, .main-nav li a.over:hover em, .main-nav li a.over:visited em
{
    background-position: right -106px;
}
.main-nav li.dropdown a span
{
    margin-right: 15px;
}
.main-nav li.create
{
    margin-right: 0;
}
.main-nav li.create a, .main-nav li.create a:visited
{
    background-position: -236px -155px;
    color: #008fc4;
    padding-right: 0;
    text-decoration: none;
}
.main-nav li.create a span
{
    background: url(/images/nav_matrix.png) no-repeat right -205px;
    background-position: right -155px;
}
.main-nav li.create a.over,.main-nav li.create a:hover
{
    background-position: -236px -205px;
    color: #01b0f0;
}
.main-nav li.create a.over span
{
    background-position: right -205px;
}
.main-nav li.create li a, .main-nav li.create li a:visited
{
    color: #008fc4;
}
.main-nav li.create li a:hover
{
    color: #01b0f0;
}
.d-container
{
    background: url(/images/drop_bg_left.gif) no-repeat 0 0;
    left: 0;
    padding: 0 0 0 9px;
    position: absolute;
    top: 28px;
    z-index: 21;
}
.navgroup2 .d-container
{
    background-image: url(/images/drop_bg_left_alt.gif);
}
.d-top
{
    background: url(/images/drop_bg_right.png) no-repeat right 0;
    margin: 0;
    padding: 9px 0 0 0;
}
.navgroup2 .d-top
{
    background-image: url(/images/drop_bg_right_alt.png);
}
.d-content
{
    background: #fbfbf7;
    border-color: #dbdbd2;
    border-style: solid;
    border-width: 0 2px;
    margin: 0 0 0 -9px;
    padding: 0 0 0 9px;
}
.d-bot
{
    background: url(/images/drop_bg_left.gif) no-repeat 0 bottom;
    margin: 0 0 0 -9px;
    padding: 0 0 0 9px;
}
.navgroup2 .d-bot
{
    background-image: url(/images/drop_bg_left_alt.gif);
}
.d-bot-inner
{
    background: url(/images/drop_bg_right.png) no-repeat right bottom;
    height: 9px;
    padding: 0 9px 0 0;
}
.navgroup2 .d-bot-inner
{
    background-image: url(/images/drop_bg_right_alt.png);
}
.main-drop
{
    list-style: none outside;
    padding: 0px;
}
.main-drop li
{
    float: right;
}
.main-drop li a, .main-drop li a:visited
{
    background: none;
    display: block;
    float: none;
    font: bold 11px/1.2em "Lucida Grande","Lucida","Arial",Sans-serif;
    height: auto;
    padding: 3px 0;
}
.main-drop li a:hover
{
    background: none;
}
.navgroup2.main-dropli
{
    text-align: right;
}
.cbogrupo{
    width: 350px!important;
}

.cgrupo{
    display: block;
    float: left;
    background-color: #64992C;
    border: 0px solid #64992C;
    color: white;
    margin: 1px;
    padding: 1px 5px;
}
.dvuser div.form input, .dvuser div.form textarea, .dvuser div.form select {
    margin: 3px 0px 8px 0px;
    padding: 1px 0px;
    border: 1px solid #AAA!important;/*
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);*/
    background-image: -moz-linear-gradient(center bottom , white 85%, #EEEEEE 99%);
}
.textinput,.textarea,.dvuser div.form textarea,.dvuser div.form input,.dvuser div.form select{
    padding: 5px 3px!important;
}
.cboselect{
    font-size: 12px;
}
.textinput{
    width: 342px!important;
    font-size: 12px;
}
.textarea{
    font-family: Arial;
    font-size: 12px;
    width: 342px!important;
    height: 107px;
}

div.leftpanel p,div.rightpanel p{
    font-family: Arial;
    font-size: 12px;
    color: #666;
    padding: 5px 10px;
    margin: 0px;
    text-align: justify;
}
div.leftpanel h1,div.rightpanel h1{
    color: #358799;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    margin: 0px;
    padding: 14px 0px;

    background-repeat: no-repeat;
    background-position: bottom center;
}
div.leftpanel h1{
    background-image: url(/images/subtitleshort.png);
}
div.rightpanel h1{
    background-image: url(/images/subtitlelarge.png);
}
div.leftpanel{
    display: block;
    position: relative;
    /*float: left;
    width: 220px;*/
    margin-left: 10px;
    min-height: 382px;
    border: 1px solid #999;
    background-image: url(/images/office.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
}
div.rightpanel{
    display: block;
    position: relative;
    /*float: left;
    width: 505px;
    margin-left: 20px;*/
    margin-left: 10px;
    min-height: 382px;
    border: 1px solid #999;
}
div.rightpanel strong{
    display: block;
    padding-left: 18px;
    background-image: url(/images/icons/bulletarrow.png);
    background-repeat: no-repeat;
    color: #666;
}
div.rightpanel .sub{
    /*float: left;
    width: 250px;*/
}
div.rightpanel #subrigth{
    background-image: url(/images/vseparator.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 5px;
}
.jui label{
    display: inline!important;
}
.frecuencia label{
    margin: 0px 3px 0px 4px;
}
.column { width: 170px; float: left; padding-bottom: 100px; }
.portlet {
    margin: 1.2em 1em 1em 0;
}
.portlet-header { margin: 0.3em; padding-bottom: 4px; padding-left: 0.2em; }
.portlet-header .ui-icon { float: right;cursor: pointer; }
.portlet-content { padding: 0.4em;background: none repeat scroll 0 0 #FFFFFF; font-size: 11px;overflow: auto; height: 80px;}
.portlet-content a{ padding: 0.4em;display: block;background-color: #FFFFFF;}
.portlet-content a:hover{background-color: #FFE6BF;}
.ui-sortable-placeholder { border: 1px dotted black; visibility: visible !important; height: 50px !important; }
.ui-sortable-placeholder * { visibility: hidden; }
.addsms,.viewsms,a#yw0_button{
    font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: black;
}
a#yw0_button{
    display: block;
}
.loading{
    background-image: url("/images/icons/loader.gif");
    background-repeat: no-repeat;
    color: #999999;
    line-height: 12px;
    margin: 5px 0;
    padding: 2px 20px;
}
.addsms{
    background-image: url("/images/icons/messageadd.png");
    background-repeat: no-repeat;
    padding: 2px 0px 2px 20px;
}
.hactive{
    position: relative;
    text-align: center;
    width: 40px;
}
.hactive a{
    display: block;
    padding: 3px 0px;
    z-index: 100;
}
#msg{
    margin-top: 10px;
}
.locked{
    background-color: #F5F7C4;
}
.colinline{
    float: left;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #F5F7C4;
}
.first.colinline,.second.colinline{
    background-color: #DBF0F7;
}
.first.colinline,.third.colinline{
    padding-left: 10px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.last.colinline,.second.colinline{
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.second.colinline{
    margin-right: 5px!important;
}

#side_nav li{
    display: block;
}
.options label.inline{
    display: inline!important;
}
.options .left{
    margin-right: 10px;
}
.prototype .remove{
    position: absolute;
    top: 10px;
    right: 20px;
}
div.form .prototype.row{
    position: relative;
}
div.form .prototype.row:hover{
    background-color: #F7F9D0;
}
.square{
    display: block;
    position: relative;
    height: 100px;

    text-align: center;
    font-family: "Arial Rounded MT Bold",Arial;
}
.placeleft .square{
    width: 100px;
    background-color: #E6E6E6;
    border: 1px solid #666;
    margin: 9px;
    overflow: hidden;
}
.placeleft .square h4,.placeright .square h3{
    color: #666;
    font-size: 3em;
    font-weight: bold;
    margin-bottom: 0px;
}
.placeright .square.flow{
    padding: 10px 75px 0px 5px;
    background-image: url(/images/flow.jpg);
    background-repeat: no-repeat;

}
.placeright .square h4{
    font-family: Arial;
    color: #A9A9A9;
    font-size: 7em;
    font-weight: bold;
    margin-bottom: 0px;
    right: 10px;
    position: absolute;
}
.placeleft{
    display: block;
    position: relative;
    float: left;
    width: 120px;
    border: 1px dashed black;
}
.placeleft ul,.placeright ul{
    list-style: none outside;
    display: block;
    margin: 0px;
    padding: 0px;
}
.placeright ul{
    padding: 0px;
}
.square li{
    display: block;
    position: relative;
    width: 90px;
    height: 90px;
    background-color: #F7F9D0;
    border: 1px solid #999;
    margin: 0px 4px;
    float: left;
}
/*
.placeleft:hover{
    border: 1px dashed black;
}*/
.placeright{
    display: block;
    position: relative;
    margin-left: 140px;
    padding: 5px 0px;
}
.droptrue{
    min-height: 100px;
    overflow: hidden;
}
#sortable { list-style-type: none; margin: 0; padding: 0; width: 60%; }
#sortable li { margin: 0 5px 5px 5px; padding: 5px; font-size: 1.2em; height: 1.5em; }
html>body #sortable li { height: 1.5em; line-height: 1.2em; }
.ui-state-highlight { height: 1.5em; line-height: 1.2em;border: 1px dashed orangered; }
.placeleft .ui-state-highlight {
    min-height: 100px;
}
div.title{
    display: block;
}
div.title h2{
    font-size: 14px;
    font-weight: bold;
    color: #333;
}
div.title .span-3{
    text-align: right;
}
div.title .question{
    width: 120px;
    margin: 0px;
}
div.title .question,div.title .span-13{
    text-align: center;
}
.viewlabel{
    text-align: left;
    display: block;
    float: left;
    padding: 0px 8px;
}
#first-step .viewlabel{
    width:100px;
}
#second-step .viewlabel{
    width:70px;
}
#second-step .options{
    padding-left: 93px;
}
.viewencuesta .inline{
    display: inline;
}
.mainmenu{
    padding: 10px 20px 0px 20px;
    background-color:#032F54;
}